Bug 173200 - FEAT RHEL3 U7: LSI megaraid_sas driver
FEAT RHEL3 U7: LSI megaraid_sas driver
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: hwdata (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks: 168424
  Show dependency treegraph
 
Reported: 2005-11-14 16:52 EST by Bill Nottingham
Modified: 2014-03-16 22:56 EDT (History)
6 users (show)

See Also:
Fixed In Version: 3.7.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-02 13:50:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 3 Issue Tracker 2006-01-05 18:55:18 EST
From User-Agent: XML-RPC

Bug 173200 is apparently user space coreq for this driver. Status is NEW
(though it doesn't show up in Issue Tracker).

Comment by Florian on 11/15 that we should include the user space piece as
well.

Raising to management attention for comment.


This event sent from IssueTracker by ltroan
 issue 79192
Comment 4 Bill Nottingham 2006-01-09 13:07:42 EST
This should already  be in.
Comment 5 David Lawrence 2006-04-18 16:10:07 EDT
NEEDINFO_ENG has been deprecated in favor of NEEDINFO or ASSIGNED. Changing
status to ASSIGNED for ENG review.
Comment 6 Larry Troan 2006-06-23 15:43:18 EDT
Driver is in U7. User space portion should also be in U7 according to Bill
Nottingham.  

Please verify and close this bug.

Note You need to log in before you can comment on or make changes to this bug.